/*! 
 ### Built with css preprocessor, don't modify directly ### 
 */
.is-paywall-close #paywall .paywall__meter{display:none!important}
#paywall .paywall__meter{font-family:Lato,BlinkMacSystemFont,Helvetica,Arial,sans-serif;position:fixed;bottom:0;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);-webkit-transition:bottom .2s ease;-o-transition:bottom .2s ease;transition:bottom .2s ease;z-index:999;width:100%}
#paywall .paywall__offer{background-color:#fff;text-align:left}
#paywall .paywall__offer svg{width:120px}
#paywall .paywall__offer__actions{text-align:center}
#paywall .paywall__offer__content{margin-top:0;margin-bottom:0;margin-top:8px;margin-bottom:12px}
#paywall .paywall__offer__content p{margin:0}
#paywall p.paywall__offer__claim{font-size:22px;display:inline-block;border-bottom:1px #ccc solid;margin-bottom:8px;padding-bottom:8px}
#paywall p.paywall__offer__text{font-size:24px;line-height:1.1;font-weight:500;font-family:"Source Serif Pro",Georgia,"Times New Roman",Times,serif;color:#000}
#paywall .paywall__offer__text__mobile{font-size:18px;line-height:24px;padding:8px}
#paywall .paywall__offer__counter{background-color:#4297b5;color:#fff}
#paywall .paywall__offer__counter span{font-weight:500;font-size:22px}
#paywall .paywall__offer__counter p{font-size:18px;margin-top:4px;margin-bottom:0;color:#fff}
#paywall a.paywall__offer__button{display:block;-webkit-appearance:none;-moz-appearance:none;appearance:none;padding:16px;display:inline-block;color:#fff;text-align:center;text-transform:uppercase;text-decoration:none;background-color:#4297b5;font-size:16px;cursor:pointer;border-radius:3px;border:none;text-decoration:none}
#paywall a.paywall__offer__button:hover{text-decoration:none;background-color:#000}
#paywall .paywall__login{font-size:14px;margin-top:6px;margin-bottom:6px}
#paywall .paywall__login a{color:#4297b5;text-decoration:none;cursor:pointer}
#paywall .paywall__login a:hover{color:#000}
#paywall .paywall__toggle{padding:0;position:absolute;top:0;right:0;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;border:none;background-color:transparent;height:40px;width:40px}
#paywall .paywall__toggle svg{pointer-events:none;height:18px;width:18px;fill:#6a6a6a}
#paywall .paywall__toggle:hover svg{fill:#4297b5}
@media screen and (min-width:768px){
#paywall .paywall__meter{width:1028px;margin-left:auto;margin-right:auto}
#paywall .paywall__offer{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:16px;-webkit-box-shadow:2px 4px 15px 0 rgba(0,0,0,.15);box-shadow:2px 4px 15px 0 rgba(0,0,0,.15)}
#paywall .paywall__offer__info{-webkit-box-flex:1;-ms-flex:1;flex:1;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
#paywall .paywall__offer__actions{-webkit-box-flex:0;-ms-flex:0 0 165px;flex:0 0 165px;margin-right:20px}
#paywall .paywall__offer__content{padding-right:20px;-webkit-box-flex:1;-ms-flex:1;flex:1}
#paywall .paywall__offer__text__mobile{display:none}
#paywall .paywall__offer__counter{padding-right:16px;padding-left:16px;margin:-16px 24px -16px -16px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
}
@media screen and (max-width:767px){
#paywall .paywall__offer{text-align:center;padding:0 16px}
#paywall .paywall__offer__actions{border:1px #ccc solid;border-width:1px 0;padding:16px 0}
#paywall p.paywall__offer__claim{display:none}
#paywall .paywall__offer__counter{padding:8px 0 16px 0;margin-left:-24px;margin-right:-24px;margin-bottom:16px}
#paywall a.paywall__offer__button{margin-bottom:8px}
#paywall .paywall__toggle svg{fill:#fff}
}